Debian Bug report logs - #659871
Please package 1.0.23

version graph

Package: minidlna; Maintainer for minidlna is Benoît Knecht <benoit.knecht@fsfe.org>; Source for minidlna is src:minidlna.

Reported by: Alexander Gerasiov <gq@debian.org>

Date: Tue, 14 Feb 2012 12:09:07 UTC

Severity: wishlist

Found in version minidlna/1.0.21+dfsg-1

Fixed in version minidlna/1.0.23+dfsg-1

Done: Alexander GQ Gerasiov <gq@cs.msu.su>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Benoît Knecht <benoit.knecht@fsfe.org>:
Bug#659871; Package minidlna. (Tue, 14 Feb 2012 12:09:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Gerasiov <gq@debian.org>:
New Bug report received and forwarded. Copy sent to Benoît Knecht <benoit.knecht@fsfe.org>. (Tue, 14 Feb 2012 12:10:32 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Gerasiov <gq@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please package 1.0.23
Date: Tue, 14 Feb 2012 15:58:18 +0400
Package: minidlna
Version: 1.0.21+dfsg-1+b1
Severity: wishlist

Hi there.

The newer version of minidlna is available on sourcefourge.
It would be great is you package it. If you're busy right now, I can join you
in maintaining this package.

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (680, 'testing'), (600, 'unstable'), (550, 'experimental')
Architecture: i386 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages minidlna depends on:
ii  adduser        3.113+nmu1
ii  libavformat53  5:0.10-0.0
ii  libavutil51    5:0.10-0.0
ii  libc6          2.13-26
ii  libexif12      0.6.20-2
ii  libflac8       1.2.1-6
ii  libid3tag0     0.15.1b-10
ii  libjpeg62      6b1-2
ii  libogg0        1.2.2~dfsg-1
ii  libsqlite3-0   3.7.9-2
ii  libvorbis0a    1.3.2-1.1
ii  mawk           1.3.3-16

minidlna recommends no packages.

minidlna suggests no packages.

-- Configuration Files:
/etc/minidlna.conf changed [not included]

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#659871; Package minidlna. (Tue, 14 Feb 2012 16:57:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benoît Knecht <benoit.knecht@fsfe.org>:
Extra info received and forwarded to list. (Tue, 14 Feb 2012 16:57:11 GMT) Full text and rfc822 format available.

Message #10 received at 659871@bugs.debian.org (full text, mbox):

From: Benoît Knecht <benoit.knecht@fsfe.org>
To: Alexander Gerasiov <gq@debian.org>, 659871@bugs.debian.org
Subject: Re: Bug#659871: Please package 1.0.23
Date: Tue, 14 Feb 2012 17:43:41 +0100
Hi Alexander,

Alexander Gerasiov wrote:
> The newer version of minidlna is available on sourcefourge.
> It would be great is you package it. If you're busy right now, I can join you
> in maintaining this package.

I've just uploaded a new package to mentors, I'd be glad if you could
take a look at it and maybe sponsor it:

  dget -x http://mentors.debian.net/debian/pool/main/m/minidlna/minidlna_1.0.23+dfsg-1.dsc

The RFS is at http://bugs.debian.org/659894 .

Cheers,

-- 
Benoît Knecht




Added tag(s) pending. Request was from Benoît Knecht <benoit.knecht@fsfe.org> to control@bugs.debian.org. (Tue, 14 Feb 2012 16:57:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Benoît Knecht <benoit.knecht@fsfe.org>:
Bug#659871; Package minidlna. (Wed, 15 Feb 2012 10:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander GQ Gerasiov <gq@cs.msu.su>:
Extra info received and forwarded to list. Copy sent to Benoît Knecht <benoit.knecht@fsfe.org>. (Wed, 15 Feb 2012 10:18:03 GMT) Full text and rfc822 format available.

Message #17 received at 659871@bugs.debian.org (full text, mbox):

From: Alexander GQ Gerasiov <gq@cs.msu.su>
To: Benoît Knecht <benoit.knecht@fsfe.org>
Cc: 659871@bugs.debian.org
Subject: Re: Bug#659871: Please package 1.0.23
Date: Wed, 15 Feb 2012 14:05:17 +0400
Tue, 14 Feb 2012 17:43:41 +0100
Benoît Knecht <benoit.knecht@fsfe.org> wrote:

> Hi Alexander,
> 
> Alexander Gerasiov wrote:
> > The newer version of minidlna is available on sourcefourge.
> > It would be great is you package it. If you're busy right now, I
> > can join you in maintaining this package.
> 
> I've just uploaded a new package to mentors, I'd be glad if you could
> take a look at it and maybe sponsor it:
Ok. I'll look at it this week (or may be next one).

> 
>   dget -x
> http://mentors.debian.net/debian/pool/main/m/minidlna/minidlna_1.0.23+dfsg-1.dsc
> 
> The RFS is at http://bugs.debian.org/659894 .
> 
> Cheers,
> 


-- 
Best regards,
 Alexander GQ Gerasiov

 Contacts:
 e-mail:    gq@cs.msu.su             Jabber:  gq@jabber.ru
 Homepage:  http://gq.net.ru         ICQ:     7272757
 PGP fingerprint: 04B5 9D90 DF7C C2AB CD49  BAEA CA87 E9E8 2AAC 33F1




Reply sent to Alexander GQ Gerasiov <gq@cs.msu.su>:
You have taken responsibility. (Sat, 25 Feb 2012 09:36:11 GMT) Full text and rfc822 format available.

Notification sent to Alexander Gerasiov <gq@debian.org>:
Bug acknowledged by developer. (Sat, 25 Feb 2012 09:36:16 GMT) Full text and rfc822 format available.

Message #22 received at 659871-close@bugs.debian.org (full text, mbox):

From: Alexander GQ Gerasiov <gq@cs.msu.su>
To: 659871-close@bugs.debian.org
Subject: Bug#659871: fixed in minidlna 1.0.23+dfsg-1
Date: Sat, 25 Feb 2012 09:32:59 +0000
Source: minidlna
Source-Version: 1.0.23+dfsg-1

We believe that the bug you reported is fixed in the latest version of
minidlna, which is due to be installed in the Debian FTP archive:

minidlna_1.0.23+dfsg-1.debian.tar.gz
  to main/m/minidlna/minidlna_1.0.23+dfsg-1.debian.tar.gz
minidlna_1.0.23+dfsg-1.dsc
  to main/m/minidlna/minidlna_1.0.23+dfsg-1.dsc
minidlna_1.0.23+dfsg-1_i386.deb
  to main/m/minidlna/minidlna_1.0.23+dfsg-1_i386.deb
minidlna_1.0.23+dfsg.orig.tar.gz
  to main/m/minidlna/minidlna_1.0.23+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 659871@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexander GQ Gerasiov <gq@cs.msu.su> (supplier of updated minidlna package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 17 Feb 2012 16:18:19 +0100
Source: minidlna
Binary: minidlna
Architecture: source i386
Version: 1.0.23+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Benoît Knecht <benoit.knecht@fsfe.org>
Changed-By: Alexander GQ Gerasiov <gq@cs.msu.su>
Description: 
 minidlna   - lightweight DLNA/UPnP-AV server targeted at embedded systems
Closes: 653221 659871
Changes: 
 minidlna (1.0.23+dfsg-1) unstable; urgency=low
 .
   * New upstream version (Closes: #659871)
     - Enable the subtitle menu on some Samsung TV's
     - Add subtitle support for Panasonic TV's
     - Add workarounds for LifeTab tablets' bad behavior
     - Speed up playlist parsing
     - Make metadata-based virtual containers case insensitive
     - Add folder art support (very few clients support this though)
     - Improve trimming of quotation marks
     - Fix SRT caption support with the latest Samsung Series D firmware
     - Fix subtitles on LG TV's for items whose titles don't have a dot in
       them
     - Add support for the av:mediaClass tag, so some Sony devices can filter
       items by media type
     - Fix inotify detection issues on first-level folders
     - Work around LifeTab's broken DLNA support
     - Add image rotation support during resize (mostly useful for TiVo)
   * Add copyright information for new upstream files
   * Remove versioned dependency on adduser and lsb-base, as both are satisfied
     even in oldstable
   * Remove dependency on (gawk | mawk) as awk is depended on by an essential
     package (thanks to Jakub Wilk)
   * Output messages to stderr in postrm (thanks to Jakub Wilk)
   * Improve the default configuration file with more detailed comments, that
     should help avoid confusion about some options (Closes: #653221)
Checksums-Sha1: 
 9a10b26eabe84b6fc7245f684ec85f1fd8a7a2fc 1669 minidlna_1.0.23+dfsg-1.dsc
 86a0e811d0c02be310fbe8344d0435b995f10080 180948 minidlna_1.0.23+dfsg.orig.tar.gz
 66f610ca09c42fe69406c9daa0c09b1aa382bd37 27069 minidlna_1.0.23+dfsg-1.debian.tar.gz
 f9604ca3ffa54dc45e3d3f0d4a307b4c2b59cf2b 144708 minidlna_1.0.23+dfsg-1_i386.deb
Checksums-Sha256: 
 345bfe17e31e6cf6823d1a54851ee6e1fbb63457d9af89480b546762ea0a2a52 1669 minidlna_1.0.23+dfsg-1.dsc
 b9c04d55e2fd5d41f200e9611bfd04e26cfd1f167210845ffe1955ad7380e243 180948 minidlna_1.0.23+dfsg.orig.tar.gz
 4d5e4944635eaed8bc8412fc2e007bf7d15bfbdfac58f559f4a8605b57e49920 27069 minidlna_1.0.23+dfsg-1.debian.tar.gz
 3b13c5a2948e98724aedbd258fbe8c0abe009f9d35bce8eb2156c753d48424dd 144708 minidlna_1.0.23+dfsg-1_i386.deb
Files: 
 fd2d0557f3a391d2f0fbe4cc2a162dc1 1669 net optional minidlna_1.0.23+dfsg-1.dsc
 4947ba3c3a8286b82ffa1949377fb568 180948 net optional minidlna_1.0.23+dfsg.orig.tar.gz
 687a30605e44ff90885b51998f47807c 27069 net optional minidlna_1.0.23+dfsg-1.debian.tar.gz
 8239d2f0e481e88ce80fa1ef23390c2f 144708 net optional minidlna_1.0.23+dfsg-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBCAAGBQJPSKhqAAoJEMqH6egqrDPxoUQIAIA9Pi4OzZXu8bwik0kyLOKX
fD8Gz0CCIr7DYEAuEKIBJJUf4TfdbARefa3NBEo8ugxfzR+PZJDGc2pzV0u6Kkuo
vTBADYx5EZpSnrCaGnkw5uASfE8ZiFpSUzgyGBwVoXkdG58Lx53Rn9sDwxn+r+/3
wVpPkQlCKmIy+G25oZIjA9cbqc38l3z/+233ub+aSVlZQjW+zWapGkl1dw1lWH2y
XSj3tmK3qrxP9Px8DBCEqg5El/7bDQ79Tlu5h/pJjq7iDcBaCq39d7NL/SkoZkvv
aKCKYlfAH9snbD+1ZTd+RcLRlXBzYZwHoFBG5hoP53IDVv3FvGrn+MWjer197ec=
=IJXU
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 25 Mar 2012 07:38:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:12:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.